Bug 125435 - [PATCH] lang/guile: update to 1.8.5
[PATCH] lang/guile: update to 1.8.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 14:10 UTC by yzlin
Modified: 2008-07-21 05:50 UTC (History)
1 user (show)

See Also:


Attachments
guile-1.8.5.patch (8.08 KB, patch)
2008-07-09 14:10 UTC, yzlin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yzlin 2008-07-09 14:10:00 UTC
- Update to 1.8.5

Added file(s):
- files/patch-Makefile.in

Port maintainer (amatus@gnu.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-09 14:10:09 UTC
Maintainer of lang/guile,

Please note that PR ports/125435 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125435

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-07-09 14:10:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 c11h15no2 2008-07-09 23:19:39 UTC
Looks good to me.

--- Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of lang/guile,
> 
> Please note that PR ports/125435 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125435
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 


************************************************************
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient or the person responsible for delivering to the intended recipient, be advised that you have received this email in error and that any use of the information contained within this email or attachments is strictly prohibited.
************************************************************
Comment 4 Martin Wilke freebsd_committer 2008-07-18 01:02:07 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Rong-En Fan freebsd_committer 2008-07-19 15:12:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 6 dfilter freebsd_committer 2008-07-21 05:47:59 UTC
rafan       2008-07-21 04:47:49 UTC

  FreeBSD ports repository

  Modified files:
    lang/guile           Makefile distinfo pkg-plist 
    lang/guile/files     patch-configure.in patch-libguile_eval.c 
                         patch-libguile_numbers.c 
  Added files:
    lang/guile/files     patch-Makefile.in 
  Log:
  - Update to 1.85 (share lib version bumped)
  
  PR:             ports/125435
  Submitted by:   Yi-Jheng Lin <yzlin at cs.nctu.edu.tw>
  Approved by:    Amatus <c11h15no2 at yahoo.com> (maintainer)
  
  Revision  Changes    Path
  1.72      +1 -2      ports/lang/guile/Makefile
  1.14      +3 -3      ports/lang/guile/distinfo
  1.1       +11 -0     ports/lang/guile/files/patch-Makefile.in (new)
  1.2       +7 -5      ports/lang/guile/files/patch-configure.in
  1.2       +11 -11    ports/lang/guile/files/patch-libguile_eval.c
  1.4       +8 -8      ports/lang/guile/files/patch-libguile_numbers.c
  1.26      +12 -1     ports/lang/guile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Rong-En Fan freebsd_committer 2008-07-21 05:49:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2008-07-21 05:49:26 UTC
rafan       2008-07-21 04:49:09 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/guile-gtk Makefile 
    www/guile-www        Makefile 
    audio/beast          Makefile 
    audio/glame          Makefile 
    audio/snd            Makefile 
    cad/libgeda          Makefile 
    cad/gwave            Makefile 
    comms/gnuradio       Makefile 
    deskutils/gnotime    Makefile 
    devel/autogen        Makefile 
    devel/g-wrap         Makefile 
    devel/gconf          Makefile 
    devel/libmatheval    Makefile 
    devel/guile-lib      Makefile 
    editors/texmacs      Makefile 
    finance/gnucash      Makefile 
    games/gnome-games    Makefile 
    games/gnurobots      Makefile 
    games/trackballs     Makefile 
    graphics/graphviz    Makefile 
    irc/bobot++          Makefile 
    lang/gnustep-guile   Makefile 
    lang/mdk             Makefile 
    math/drgeo           Makefile 
    math/guppi           Makefile 
    net/serveez          Makefile 
    x11/xbindkeys        Makefile 
    net-p2p/gnunet       Makefile 
    print/lilypond       Makefile 
    science/libctl       Makefile 
    science/mpb          Makefile 
    security/crank       Makefile 
    textproc/scss        Makefile 
  Log:
  - Chase lang/guile share library version bump (.18 -> .19)
  - Bump PORTREVISION
  
  PR:             ports/125435
  
  Revision  Changes    Path
  1.28      +1 -1      ports/audio/beast/Makefile
  1.41      +2 -2      ports/audio/glame/Makefile
  1.64      +2 -1      ports/audio/snd/Makefile
  1.22      +2 -2      ports/cad/gwave/Makefile
  1.28      +2 -2      ports/cad/libgeda/Makefile
  1.9       +1 -1      ports/comms/gnuradio/Makefile
  1.28      +2 -2      ports/deskutils/gnotime/Makefile
  1.64      +2 -1      ports/devel/autogen/Makefile
  1.46      +1 -1      ports/devel/g-wrap/Makefile
  1.55      +2 -2      ports/devel/gconf/Makefile
  1.5       +1 -1      ports/devel/guile-lib/Makefile
  1.10      +2 -2      ports/devel/libmatheval/Makefile
  1.33      +2 -2      ports/editors/texmacs/Makefile
  1.123     +1 -1      ports/finance/gnucash/Makefile
  1.128     +2 -2      ports/games/gnome-games/Makefile
  1.12      +2 -2      ports/games/gnurobots/Makefile
  1.23      +2 -2      ports/games/trackballs/Makefile
  1.106     +1 -1      ports/graphics/graphviz/Makefile
  1.16      +2 -2      ports/irc/bobot++/Makefile
  1.57      +2 -2      ports/lang/gnustep-guile/Makefile
  1.33      +2 -2      ports/lang/mdk/Makefile
  1.35      +2 -2      ports/math/drgeo/Makefile
  1.35      +2 -2      ports/math/guppi/Makefile
  1.65      +1 -1      ports/net-p2p/gnunet/Makefile
  1.29      +2 -2      ports/net/serveez/Makefile
  1.47      +2 -1      ports/print/lilypond/Makefile
  1.12      +2 -2      ports/science/libctl/Makefile
  1.12      +2 -2      ports/science/mpb/Makefile
  1.15      +1 -1      ports/security/crank/Makefile
  1.4       +1 -1      ports/textproc/scss/Makefile
  1.7       +1 -1      ports/www/guile-www/Makefile
  1.41      +2 -2      ports/x11-toolkits/guile-gtk/Makefile
  1.44      +1 -1      ports/x11/xbindkeys/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"